.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    padding-right: calc(var(--bs-gutter-x) * 2);
    padding-left: calc(var(--bs-gutter-x) * 2);
}
.header .main-header .header-logo {
    width: 14rem;
    height: auto;
}
.header_link {
    font-size: 0.7rem!important;
}
.navbar-item-div {
    display: none;
}
.menu-start ul {
    justify-content: end!important;
}
/* .book-btn {
    height: 4.2rem;
    width: 8.25rem;
    font-size: 1rem;
}
.book-btn p {
    font-size: 0.8rem;
} */
.dropdown img {
    width: 20px;
    height: 20px;
}
.header .main-header .hamburger-icon {
    width: 1.8rem;
    margin-right: 2.25rem;
}
.small-slider {
    width: 18rem;
    height: 18rem;
    position: absolute;
    top: 21%;
    right: 6%;
    /* transform: translateX(50%); */
}
.slider_area {
    height: 38rem;
}
.slider-info .slider-title{
    font-size: 2.5rem!important;
}
.slider-info .slider-text {
    max-width: 20rem;
    font-size: 0.9rem;
}
.btn-part button {
    font-size: 0.9rem;
    min-width: 10rem;
    min-height: 2rem;
    padding: 10px;
}
.slider-btns {
    bottom: 28%;
}
.section2 .left-side-text {
    width: 100%;
    font-size: 1.2rem;
} 
.btn-side a,
.btn-side button {
    font-size: 0.9rem;
    padding: 10px 33px 10px 33px;
    margin-left: 1.125rem;
    text-wrap: nowrap!important;
}
.btn-side a .btn-icon,
.btn-side button .btn-icon{
    width: 1.3rem;
}
.btn-side a i,
.btn-side button i {
    margin-right: 1rem;
}
.title h2{
    font-size: 1.8rem!important;
}
.subtitle {
    font-size: 1.4rem;
}
/* section {
    margin-bottom: 7rem;
    margin-top: 5rem;

} */
.service-card {
    width:18rem;
}
.services-card .col-lg-4 {
    width: 50%;
}
.service-card-title {
    min-height: 4rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1.4rem;
}
.service-card-title i{
    font-size: 0.5rem;
}
.servie-card-img {
    width: 18rem;
    height: 17.5rem;
}
.card-part {
    justify-content: center;
}
.card {
    width: 19.5rem;
}
.phone-div {
    margin-right: 1rem;
}
.card-img-top-div {
    width: 100%;
    height: 12rem;
}
/* .card .card-img-top-div .card-img-top {
    height: 14rem;
} */
.card-title-div .card-title-icon img{
    width: 1.5rem;
    height: 1.5rem;
}
.main-card-title {
    font-size: 1.1rem;
}
.location-title {
    font-size: 1.8rem;
    width: 16.5rem;
}
.card-text {
    font-size: 0.8rem;
}
.geo-icon {
    height: 1.5rem!important;
}
.card-text img {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.5rem;
}
/* .card-text {
    display: block!important;
} */

.text-subtitle {
    font-size: 0.9rem;
}
.follow-subtitle {
    width: 34rem;
    font-size: 1.2rem;
}
.follow-subtitle img{
    width: 2.8rem;
    height: 2.8rem;
}
.about-img-div {
    width: 100%;
    height: 26.6875rem;
    margin-bottom: 5rem;
}
.about-img-div img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-title {
    font-size: 1.8rem!important;
}
.about-text-side {
    width: 100%;
}
.about-text {
    font-size: 1rem;
}
.btn {
    --bs-btn-font-size: 1rem;
}
.school-title {
    font-size: 1.6rem;
}
.contact-list li {
    font-size: 1.3rem;
    margin-bottom: 1.4rem;
}
.contact-list li img{
    height: 1.5rem;
    width: 1.5rem;
    margin-right: 1rem;
}
.phone-side {
    font-size: 1.2rem;
    max-width: 100%;
}
.photo-gallery-item {
    width: 19.4rem;
    height: 19.4rem;
}
.photo-gallery {
    justify-content: center;
}
.newsletter-div {
    height: 16.5rem;
}
.newsletter-title {
    font-size: 1.1rem;
}
.newsletter-input .mail-input input {
    width: 31rem;
    height: 4.1rem; 
}
.btn-div .btn {
    --bs-btn-padding-y: 1.23rem;
    --bs-btn-padding-x: 2rem;
}
.desktop-modal {
    padding: 0.7rem;

}
footer .logo-part {
    width: 9.8rem;
    height: 2.4rem;
}
.footer-icon img {
    width: 2rem;
    height: 2rem;
}
.footer-contact-item img {
    width: 1.5rem;
    height: 1.5rem;
}
.rights-text {
    font-size: 0.875rem;
}
.vector-img {
    width: 21.3rem;
    height: 19.3rem;
}
.vector-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.footer-cols {
    margin-top: 4rem;
}
.footer-item {
    font-size: 0.875rem;
}
.video-div {
    width: 100%;
    height: auto;
}
.video-row {
    flex-direction: column-reverse;
}
.main-btn {
    padding: 18px 70.5px 18px 70.5px;
}
.form-group label {
    font-size: 0.9rem;
}
.textarea {
    min-height: 15rem;
}
.contact-title {
    font-size: 1.6rem;
}
.contact-info-number {
    font-size: 1rem;
}
.contact-info-div {
    margin-bottom: 3rem;
}
.price-text-div {
    width: 43.5rem;
}
.location-divs .btn {
    --bs-btn-padding-x: 1.9rem;
    max-width: 12.5625rem;
}
.book-img-div {
    width: 100%;
    height: 19.75rem;
}
.about-service-text-div {
    font-size: 1rem;
}
.about-service-img-div {
    width: 5.375rem;
    height: 5.375rem;
}
.about-us-text-side {
    width: 100%;
}
.circle-part-img {
    width: 11.8125rem;
    height: 10.8125rem;
}
.about-us-text-div {
    width: 100%;
}
.yt-video {
    width: 21rem;
    height: 9.6rem;
}
.circle-count-div {
    width: 4.275rem;
    height: 4.275rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 2rem;
    border-radius: 50%;
    margin-right: 1.5rem;
}
.school-text-title {
    width: 35.8rem;
}
.circle-count-text-div {
    font-size: 1.125rem;
}
.faq-content {
    margin: 0 auto;
    width: 30rem;
}
.error-img-div {
    width: 100%;
    height: auto;
}
.bordoy-div p{
    margin: 0;
}

.price-section-row {
    column-count: 1;
}